prefix=/usr
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include/notification

Name: notification
Description: Notification Library
Version: 0.1.0
Requires: bundle capi-base-common
Libs: -L${libdir} -lnotification
Cflags: -I${includedir}
